sane-backends (1.0.27-3.1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.0.27-3 < 1.0.27-3.1.

Package: [Main page]